Subject: [PATCH] ARM: OMAP: timer: obey the !CONFIG_OMAP_32K_TIMER

From: [email-masked] (Igor Grinberg)
Date: Fri, 31 Aug 2012 01:26:51 +0300

On 08/30/12 23:20, Tony Lindgren wrote:
> * Igor Grinberg <[email-masked]> [120829 15:02]:
>> On 08/28/12 01:43, Shilimkar, Santosh wrote:
>>> On Mon, Aug 27, 2012 at 3:26 PM, Igor Grinberg <[email-masked]> wrote:
>>>> Currently, omap2_sync32k_clocksource_init() function initializes the 32K
>>>> timer as the system clock source regardless of the CONFIG_OMAP_32K_TIMER
>>>> setting.
>>>> Fix this by providing a default implementation for
>>>> !CONFIG_OMAP_32K_TIMER case.
>>>>
>>>> Signed-off-by: Igor Grinberg <[email-masked]>
>>>> Reviewed-by: Paul Walmsley <[email-masked]>
>>>> ---
>>> Acked-by: Santosh Shilimkar <[email-masked]>
>>
>> Thanks Santosh!
>>
>> Tony, apparently, this bug has been there for a while,
>> so probably I should have added:
>> Cc: stable at vger.kernel.org
> 
> Thanks I'll apply this into fixes with Cc: stable. Note that
> Cc: stable is usually added at commit time, or at least you're
> not supposed to send the patch for review there.

Yeah yeah, I know, I just forgot to add it while committing.

Thanks!

-- 
Regards,
Igor.